Subject: when to extract? too late to rear queens?

From: [email-masked] (Francis Miquet)
Date: 19 Aug 1996 17:57:31 GMT

I am not sure when to begin extracting honey.  Should I wait until all the
frames in a super are capped or can I be selective?

Is it a problem to leave the honey in a hive for a few weeks?

When a super is full is it better to put an empty super over or under the
full super on a hive?

Is it too late to start rearing queens? My hives are between Ottawa and
Montreal. 

I want to increase the number of hives for next year.

Thanks for your insight.